Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:27:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rogelio de la cruz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rogelio de la cruz Bot:  Hi Rogelio De La Cruz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298288868 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564317620            09:42 PM, 21st Apr                     rogelio de la cruz                    I pit the wrong mobile number, i want to retrieve my order           09:43 PM, 21st Apr                   Mohamed                   Hi Rogelio, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:43 PM, 21st Apr                     rogelio de la cruz                    Hello good evening mr mohamed, how recieve my order, because i put the wrong mobile number in my order?           09:44 PM, 21st Apr                   Mohamed                   pleas share with u the right number.           09:47 PM, 21st Apr                     rogelio de la cruz                    0564317620 the right number sir           09:48 PM, 21st Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:49 PM, 21st Apr                   Mohamed                   we will update your issue via email:  [email-masked]           09:49 PM, 21st Apr                     rogelio de la cruz                    Thank you so much mr mohamed, god bless           09:49 PM, 21st Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           09:51 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2435539